tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Remy Maucherat <r...@apache.org>
Subject Re: Tagging 5.5.20
Date Fri, 08 Sep 2006 17:13:31 GMT
Mladen Turk wrote:
> Remy Maucherat wrote:
>>>
>>> OK. I'll try to refactor the APR listener
>>> so it uses the 'minimum API' (1.1.3) version without
>>> breaking, and issuing a note if the version
>>> is less then 'recommended' (1.1.4).
>>
>> This is useless (and possibly even dangerous) because the 
>> "recommended" version may change in the meantime.
>>
> 
> I meant:
> Minimum workable: 1.1.3
> Minimum (without warning): 1.1.4
> 
> So, the next version (1.1.4+) will not issue
> an warning.

I still don't see much usefulness. 1.1.4 doesn't contain any serious 
fixes over 1.1.3, but causes a warning. If later there's a security 
issue needing a 1.1.5, there will not be any warning.

Rémy

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message